Uploaded image for project: 'Apache Cordova'
  1. Apache Cordova
  2. CB-13158

Build fails because org.apache.cordova.dialogs can not be loaded

    XMLWordPrintableJSON

    Details

    • Type: Bug
    • Status: Closed
    • Priority: Major
    • Resolution: Not A Problem
    • Affects Version/s: cordova-ios@4.4.0
    • Fix Version/s: None
    • Component/s: cordova-plugin-dialogs
    • Labels:
      None
    • Environment:

      iOS, android

      Description

      My build config has not change but I am now getting the following build error:

      Dependent plugin "cordova-plugin-compat" already installed on ios.
      "plugman install --platform ios --project /tmp/gimlet/932628/project --plugin org.apache.cordova.dialogs": Fetching plugin "org.apache.cordova.dialogs" via npm
      Failed to fetch plugin org.apache.cordova.dialogs via registry.
      Probably this is either a connection problem, or plugin spec is incorrect.
      Check your connection and plugin name/version/URL.
      Error: Registry returned 404 for GET on https://registry.npmjs.org/org.apache.cordova.dialogs

        Attachments

          Activity

            People

            • Assignee:
              Unassigned
              Reporter:
              dhager7 Delmar Hager
            • Votes:
              0 Vote for this issue
              Watchers:
              1 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: